{
  "title":"assignment_1.pdf",
  "description": "Assignment 1",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/1c03ea0c5e5ab5436772b057123a93c4_assignment_1.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
